Subject: [IGSMAIL-1799] Data processing at JPL, up
From: Dave Stowers
Date: Tue, 3 Feb 1998 19:12:41 PST

******************************************************************************
IGS Electronic Mail      Tue Feb  3 19:12:41 PST 1998      Message Number 1799
******************************************************************************

Author: Dave Stowers
Subject: Data processing at JPL, up

Dear colleagues,

A core set of the JPL GPS data handling systems has been re-installed and 
are now operational.

Remote processing efforts during our outage produced mixed results, 
prompting a review/replan of our recovery methods in case of future outages.

I wish to thank both PGC and UNAVCO for their cooperative efforts
during this difficult time.

The backlog of data has been largely resolved or worked around. Please
inform us if you continue to notice problems with the data delivery.

[Mailed From: Dave Stowers <[email-masked]>]